Bug 26389 - Graphical Installer fails to run
Summary: Graphical Installer fails to run
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 01:38 UTC by Greg Corson
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 05:21:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg Corson 2001-02-07 01:38:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


On a 32meg AMD K6, RIVA128 (4mb)based system, the graphical version of the 
installer doesn't run in either normal or lowres mode.  The curses/text 
installer comes up instead.  Also, X does not autostart on boot once the 
install is done, even though it was configured to do so.

Reproducible: Always
Steps to Reproduce:
1.Boot system from floppy (standard boot.img) with CD in drive
2.choose normal <enter> or lowres option
3.text installer comes up instead of graphical one
	

Actual Results:  Boot process proceeds normally (and penguin logo is 
displayed if in lowres mode) but when the installer runs, you get the 
curses based one.

Expected Results:  You should get the graphical installer.

X appears to work ok once the install is done, but it doesn't autostart 
after the system boot is done, even though it was configured to.

Comment 1 Brent Fox 2001-02-07 19:14:55 UTC
Can you try booting with the 'nofb' option?  Be sure not to say 'linux
nofb'...just say 'nofb' and see if anything is different.

Comment 2 Glen Foster 2001-02-08 15:51:42 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 3 Greg Corson 2001-02-09 05:21:40 UTC
Tried booting with nofb, got exactly the same behavior.

Note that this machine won't boot from CD even though the BIOS allows it (and 
the same CD's boot on other machines).  Could the fact that I am using a floppy 
boot have anything to do with this?

Comment 4 Brent Fox 2001-02-09 08:02:42 UTC
You must have at least 35 MB of ram to run the GUI installer.


Note You need to log in before you can comment on or make changes to this bug.